### Method

# GUPnPAV MediaCollection get_author

#### Declaration [src]

    const char*
    gupnp_media_collection_get_author (
      GUPnPMediaCollection* collection
    )

#### Description

No description available.

Gets property | `GUPnPAV.MediaCollection:author`

#### Return value

Type: `const char*`

The author of this media collection or `NULL` if not set.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.